@charset "utf-8";
/* CSS Document */

.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	text-align:center;
	width: 100%;

}


.nav{
	list-style-type: none;
	padding: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
} 
.nav li{ float:left;
list-style-type:none;
padding: 0;
	overflow: hidden;
	text-align: center;
	margin: 0 auto 0 auto;}

.nav li a
{font-size:1.5em;
font:Arial, Helvetica, sans-serif;
display:block;
background-color:#CCC;
color:#FFF;
width:5em;
text-align: center;
text-decoration:none;}
.nav li a:hover{
	background-color:#999;
position:relative;}
.nav ul ul li { display:none;}
.nav ul ul li a:hover{ display: inline block;}
 
h1{font-size: 3em;
font:"Arial Black", Gadget, sans-serif;
text-align: center;
width:100%;
margin:0 auto;
line-height:60px;  
display:block;  
text-align:center;}
 img { float: right;

 padding: 1em;}
 
 .accordion {   
     width:auto; 
	 height:auto; 
     overflow:hidden;   
     margin:10px 40px 0px ;   
     color:#FFF;   
     background:#414141;   
     padding:10px auto 10px auto;   
	 float: left;
}  
.accordion section{   
      float:left;  
      overflow:hidden;   
      color:#FFF;   
      cursor:pointer;   
      background: #333;   
      margin:3px;   
}  
.accordion section:target { background:#FFF; padding:10px;}
.accordion section:target:hover { background:#FFF; }
.accordion section:target h2 {width:100%;}
.accordion section:target h2 a{ color:#333; padding:0;}
.accordion section:target p {display:block; color: #000;}
.accordion section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal;color:#eee; text-decoration:none; }
 .accordion section: target img { margin: 2em;}
	    .accordion section:after{  
          position:relative;  
          font-size:24px;  
          color:#FFF;  
          font-weight:bold;  
    }  
    .accordion section:nth-child(1):after{ content:'1'; }  
    .accordion section:nth-child(2):after{ content:'2'; }  
    .accordion section:nth-child(3):after{ content:'3'; }  
    .accordion section:nth-child(4):after{ content:'4'; }  
    .accordion section:nth-child(5):after{ content:'5'; }  
	    .vertical section{   
         width:100%;   
         height:40px;   
         -webkit-transition:height 0.2s ease-out;  
         -moz-transition:height 0.2s ease-out;  
         -o-transition:height 0.2s ease-out;  
         transition:height 0.2s ease-out;  
    }  
      
    /*Set height of the slide*/  
    .vertical :target{   
         height:250px;   
         width:97%;  
    }  
	    .vertical section h2 {   
         position:relative;   
         left:0;   
         top:-15px;   
    }  
	p{
	color: #000
}
    /*Set position of the number on the slide*/  
    .vertical section:after{   
          top:-60px;  
          left:810px;  
    }  
    .vertical section:target:after{   
          left:-9999px;  
    }  

#lightboxgallery{ display:block;
}
.thumbnail {
  margin:auto auto auto auto;
  padding: auto;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
  .thumbnail thumbnail  {
  display:inline;
  margin:5px;
  }
  .writing { text-align:center;}
span.right{text-align:right}
.bio {text-indent:1em;}
.firstcharacter { color: #606; font-size: 2em;   font-family: Georgia; }
.contact{text-align:center;
font-size:3em;}
.footer, .push {
height: 4em;
clear:both;
}
.story{margin:3em;}
